Subject: [Speechsc] trim-length on STOP

From: "David R. Oran" <[email-masked]>
Date: Tue, 7 Jun 2005 11:39:26 -0400

The text of the STOP method on the recorder resource says:

"The STOP method may have a Trim-Length header, in which case the  
specified length of audio is trimmed from the end of the recording  
after the stop."

Sorry, but unless I'm badly mistaken there's no such header.

Do we define the header, re-use the max-time header, or nuke the  
sentence?

My preference is to just re-use max-time, and say if max-time on the  
STOP is less than max-time on the request, you trim to max-time from  
the end.

Let me know. If I don't hear other views, I'll proceed as above.

Dave.

_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc